main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}
h1 ,p {
  color: orangered;
  
}
ul {
  list-style: none
}
img {
  border-radius: 30px;
}

li {
  filter: drop-shadow(10px 4px 4px gray);
}
